﻿@charset "UTF-8";

.slide-in {
    animation: slide-in .5s ease-out;
    -webkit-animation: slide-in .5s ease-out;
}

.slide-out {
    animation: slide-out .5s ease-out;
    -webkit-animation: slide-out .5s ease-out;
}

.slide-down {
    animation: slide-down .5s  ease-out;
    -webkit-animation: slide-down .5s  ease-out;
}

.slide-up {
    animation: slide-up .5s ease-out;
    -webkit-animation: slide-up .5s ease-out;
}

.fadeIn {
    animation: fadeIn .5s ease-out;
    -webkit-animation: fadeIn .5s ease-out;
  
}
    
@keyframes slide-in {
    0% { -webkit-transform: translateX(100%); }
    100% { -webkit-transform: translateX(0%); }
}

@-webkit-keyframes slide-in {
    0% { -webkit-transform: translateX(100%); }
    100% { -webkit-transform: translateX(0%); }
}



    
@keyframes slide-out {
    0% { transform: translateX(0%); }
    100% { transform: translateX(100%); }
}

@-webkit-keyframes slide-out {
    0% { -webkit-transform: translateX(0%); }
    100% { -webkit-transform: translateX(100%); }
}

@keyframes slide-down {
    0% { transform: translateY(0%); }
    100% { transform: translateY(100%); }
}

@-webkit-keyframes slide-down {
    0% { -webkit-transform: translateY(0%); }
    100% { -webkit-transform: translateY(100%); }
}

@keyframes slide-up {
    0% { transform: translateY(100%); }
    100% { transform: translateY(0%); }
}

@-webkit-keyframes slide-up {
    0% { -webkit-transform: translateY(100%); }
    100% { -webkit-transform: translateY(0%); }
}

@keyframes fadeIn {
  from { opacity: 0; }
  to { opacity: 1; }
}
@-webkit-keyframes fadeIn {
  from { opacity: 0; }
  to { opacity: 1;}
}






